:root {
  --color_text-2:#000000;
  --color_gray-light: rgba(255,255,255,0.6);
  --color_opacity-bg-dark: rgba(255,255,255,0.8);
  --color_first: #FFE100;
  --color_second:#353846;
}
body{padding:0}
header, footer, #cookie-banner{display:none}
.d-flex {display: flex}
.d-sm-flex {display: flex}
@media (min-width: 576px) {
  .d-sm-flex {display: flex !important}
}



.flex-column {flex-direction: column}
.justify-content-center {justify-content: center}
.align-items-center {align-items: center}
.header__new{padding: 40px 0;}
.header__new-logo{color: var(--color_text-2);gap: 20px;}
.header__new-logo:hover{text-decoration:none}
.header__new-logo img{width: 360px;}
.header__new-text{font-size: 18px;font-weight: 500;gap: 5px;background: var(--color_second);color: #fff;border-radius: 12px;padding: 12px 15px;line-height: 0.8;}
.header__new-text span{font-size: 220%;font-weight: 600;}
.banner__new-inner{background: var(--color_gray-light);padding: 20px 60px 0;gap: 30px;border-radius: 24px;}
.banner__new-left{position: relative;z-index: 1}
.banner__new-left ul{padding: 0;display: flex;margin: 0;flex-direction: column;gap: 20px;}
.banner__new-left ul li:nth-child(1) svg{width: 50px;position: absolute;top: -20px;left: -20px;color: var(--color_first);}
.banner__new-left ul li:nth-child(2) svg{width: 50px;position: absolute;bottom: -20px;color: var(--color_first);right: -20px;}
.banner__new-left ul li{list-style:none;font-size: 24px;line-height: 1.3;padding: 24px;background: var(--color_opacity-bg-dark);border-radius: 24px;position: relative;}
.banner__new-right{min-width: 450px;width: 450px;}
.alltext__new{text-align: center; font-weight:300}
.alltext__new strong{font-weight:500}
.alltext__new p, .alltext__new ul{font-size: 22px;line-height: 1.6;margin: 32px 0 0;padding:0;font-family: 'Unbounded';}
.alltext__new ul{display:flex;flex-direction:column;align-items: center;gap:5px}
.alltext__new ul li{position:relative; padding-left:20px; list-style:none}
.alltext__new ul li::before{position:absolute;content:"";left:0;top: 13px;width:10px;height:10px;background: var(--color_first);border-radius: 3px;}
.alltext__tg{margin:25px 0 0;display:flex;align-items: center;gap:15px;color: #fff;background: #2ca5d7;font-size: 20px;white-space: nowrap;border-radius: 10px;padding: 15px;justify-content: center;font-weight: 400;font-family: 'Unbounded';}
.alltext__tg:hover{color:#fff; background:#27b7e7; text-decoration:none}
.alltext__tg svg{width: 36px;height:auto}
.alltext__tg{position: relative;isolation: isolate;overflow: hidden;animation: pulse 2s ease-in-out infinite}
.alltext__tg::after{content: '';position: absolute;top: -50%;left: -60%;width: 200%;height: 200%;background: linear-gradient(to right,rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 0.5) 50%,rgba(255, 255, 255, 0) 100%);transform: rotate(25deg);animation: shine 3s infinite;pointer-events: none}
.bottom__new{font: 300 18px/1.2 'Unbounded';text-align:center;padding: 40px 0;}
.bottom__new a{color:#000}
.alltext__new .h2{margin: 40px 0 0;}
.h1.alltext__heading {color: var(--color_second);margin-top: 80px;}
.h1.alltext__heading  span{color: #fff;background: var(--color_second);padding: 0 5px;border-radius: 5px;}
.alltext__new h5{font-size: 19px;font-weight: 400;margin-top: 15px}
@keyframes shine {
  0% {
    left: -100%;
    opacity: 0.6;
  }
  20% {
    opacity: 1;
  }
  70% {
    left: 100%;
    opacity: 0.8;
  }
  100% {
    left: 100%;
    opacity: 0;
  }
}
@keyframes pulse {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(39, 183, 231, 0.7);
  }
  50% {
    transform: scale(1.02);
    box-shadow: 0 0 0 12px rgba(39, 183, 231, 0);
  }
  100% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(39, 183, 231, 0);
  }
}
@media (min-width: 1700px) {
    .container {max-width: 1250px;}
}

.banner__new-left .h2{line-height: 1.2;
    font-weight: 500; font-size:46px} 
.banner__new-left .h3{line-height: 1.4;
    font-weight: 300; font-size:32px}


@media(max-width:1279px){
	.banner__new-right {min-width: 350px;width: 350px;}
	.banner__new-left ul li {font-size: 20px;padding: 15px;}
	.banner__new-left ul li:nth-child(1) svg, .banner__new-left ul li:nth-child(2) svg {width: 40px}
	.banner__new-inner {padding: 20px 40px 0;gap: 20px}
	.alltext__new p, .alltext__new ul{font-size: 18px;margin: 20px 0 0;}
	.alltext__tg {margin:20px 0 0; font-size: 20px;padding: 12px;gap: 8px;}
	.alltext__tg svg {width: 32px;}
	.header__new-logo img {width: 300px}
	.header__new-text {font-size: 16px;}
	.bottom__new {padding: 30px 0;font-size: 17px;}
	.alltext__new ul li::before {top: 10px;width: 8px;height: 8px}
	.alltext__new .h2{margin: 30px 0 0}
	.h1.alltext__heading {margin-top: 60px;}
	.alltext__new h5{font-size: 17px;}
	
	.banner__new-left .h2{
    font-size: 34px;
}
	.banner__new-left .h3{
    font-size: 24px;
}
}

@media(max-width:991px){
	.header__new {padding: 30px 0}
	.banner__new-inner {padding: 20px 30px 0;gap: 15px;}
	.banner__new-left {margin-bottom:30px}
	.banner__new-right {min-width: 300px;width: 300px;}
	.banner__new-left ul li {font-size: 18px;padding: 15px;}
	.h1.alltext__heading {margin-top: 40px;font-size: 32px;}
	.banner__new-left ul li:nth-child(1) svg, .banner__new-left ul li:nth-child(2) svg {width: 35px}
	.alltext__new p, .alltext__new ul{font-size: 16px;/* line-height: 1.2; *//* margin: 15px 0 0; */}
	.alltext__tg {margin: 15px 0 0;font-size: 18px; gap: 10px;}
	.alltext__tg svg {width: 25px;}
	.header__new-logo img {width: 250px}
	.header__new-text {font-size: 14px;gap: 4px;}
	.bottom__new {padding: 20px 0;font-size: 16px;}
	.alltext__new .h2{margin: 30px 0 0;}
	.alltext__new ul li {padding-left:15px}
	.alltext__new ul li::before {top: 8px;width: 6px;height: 6px;border-radius: 2px;}    
	.alltext__new h5 {font-size: 16px;}
	.banner__new-left .h2{
    font-size: 24px;
}
	.banner__new-left .h3{
    font-size: 18px;
}
}

@media(max-width:767px){
	.header__new {padding: 20px 0}
	.banner__new-inner{flex-direction:column}
	.header__new-logo{gap:15px}
	.header__new-logo img{width: 200px}
	.header__new-text {font-size: 12px;padding: 10px;}
	.bottom__new {padding-bottom: 20px;}
	.alltext__tg{font-size:16px}
	.alltext__new h5 {font-size: 15px;}
	.h1.alltext__heading {margin-top: 30px;font-size: 24px;}
	.alltext__new .h2 {margin: 30px 0 0;font-size: 22px;}
	.free-consultation__more{padding-top:30px}
	.bottom__new {padding: 20px 0;font-size: 14px;}
	.banner__new-left .h2{}
	.banner__new-left .h3{}
}
@media(max-width:575px){
	.header__new{padding: 20px 0}
	.header__new-logo {flex-direction: column;justify-content: center;display: flex;gap: 10px;}
	.banner__new-inner {padding: 15px 100px 15px 15px;gap: 15px;position: relative;}
	.banner__new-left ul{gap:10px}
	.banner__new-left ul li {font-size: 16px;padding: 10px}
	.banner__new-right {min-width: 220px;width: 220px;position: absolute;right: -30px;bottom: 0;}
	.banner__new-left ul li:nth-child(1) svg, .banner__new-left ul li:nth-child(2) svg {width: 25px;}
	.banner__new-left ul li:nth-child(1) svg {top: -10px;left: -10px;}
	.banner__new-left ul li:nth-child(2) svg {bottom: -10px;right: -10px;}
	.alltext__new p, .alltext__new ul{font-size:14px}
	.alltext__new ul li {padding-left:10px}
	.alltext__new ul li::before {top: 8px;width: 4px;height: 4px}
	.alltext__new h5 {font-size: 14px;}
	.alltext__tg {font-size: 14px;white-space: normal;max-width: 270px;text-align: left;line-height: 1.4;padding: 10px 15px;gap: 15px;}
	.alltext__tg svg{width:32px; min-width: 32px;}
	.banner__new-left .h2{
    background: rgba(255,255,255,0.9);
    padding: 10px;
    border-radius: 10px;
    font-size: 20px;
    margin: 0 0 10px;
}
	.banner__new-left .h3{
    border-radius: 10px;
    background: rgba(255,255,255,0.9);
    padding: 10px;
    font-size: 16px;
    margin: 0;
}
}
@media(max-width:400px){
    .banner__new-inner {padding: 15px 85px 15px 15px}
	.banner__new-right {min-width: 170px;width: 170px}
	.banner__new-left ul{gap:10px}
	.banner__new-left ul li{font-size:14px}
	.h1.alltext__heading {margin-top: 25px;font-size: 20px;margin-bottom: 15px;}
	.alltext__new p, .alltext__new ul {font-size: 13px;}
	.alltext__new .h2 {margin: 30px 0 0;font-size: 18px;}
		.banner__new-left .h2{font-size:18px}
		.banner__new-left .h3{
    font-size: 14px;}
}




.free-consultation__more{flex-wrap: wrap; display:flex; gap: 25px; padding-top: 40px;}
.free-consultation__block{padding: 40px 32px;background: rgba(255, 255, 255, 0.9);border-radius: 20px;font-size: 20px;line-height: 160%;color: #212433;flex: 1 1 100%;position: relative;text-align: left;}
.free-consultation__block-title{font-family: 'Unbounded'; padding-bottom:4px; font-weight:500}
.free-consultation__block span{width: 42px;min-width: 42px;height: 42px;background: #FFE100;border-radius:100%;display:flex;align-items:center;justify-content:center;position: absolute;top: -18px;}
.free-consultation__block span svg{filter:brightness(0)}
.free-consultation__block{flex-basis: calc((100% / 3) - 32px); }
.more__four-block .free-consultation__block{flex-basis: calc((100% / 4) - 32px); }
@media (min-width: 768px) {
}
@media(min-width:1700px){
	.free-consultation__text{font-size: 20px;line-height: 160%;}
}
@media(max-width:1699px){
	.free-consultation__block{padding: 32px 24px}
}
@media(max-width:1279px){
	.free-consultation__text{max-width:520px}
	.free-consultation__block{padding: 32px 24px}
    .free-consultation__block{flex-basis: calc((100% / 2) - 32px); }
	.more__four-block .free-consultation__block{flex-basis: calc((100% / 2) - 32px); }
}
@media(max-width:991px){
	.free-consultation__title, .free-consultation__agree{max-width:480px}
	.free-consultation__text{max-width: 275px; padding:16px 0}
	.free-consultation__block{font-size:18px}
}
@media(max-width:767px){
	.free-consultation__more{gap:24px 0}
	.free-consultation__title{font:400 18px/140% 'Unbounded'}
    .free-consultation__block, .more__four-block .free-consultation__block{flex-basis:100% }
	.free-consultation__block {font-size: 16px;text-align: center;}
	.free-consultation__block span{left:50%; transform:translateX(-50%)}
}
@media(max-width:510px){
	.free-consultation__text{padding:16px 0 40px}
	.free-consultation__title, .free-consultation__agree, .free-consultation__text, .free-consultation__form{max-width:100%; width:100%}
}

@media(max-width:400px){
	.free-consultation__block span {width: 32px;min-width: 32px;height: 32px;top: -16px}
	.free-consultation__block {padding: 20px 16px; line-height:1.4}
}


